@charset "Shift_JIS";

/* ///////////////////////////////////////////////
【料金表】
title: price.css
paths: css/price.css
/////////////////////////////////////////////// */


/* -----------------------------------------------
Table Of Contents

#01 共通／全体
#02 冒頭説明文
#03 各料金表
----------------------------------------------- */



/* -----------------------------------------------

#01 共通／全体

----------------------------------------------- */
div.priceStl h2 {
width: 620px;
height: 60px;
margin-bottom: 15px;
background: url(../img/price/pagettl.gif) no-repeat;
}



/* -----------------------------------------------

#02 冒頭説明文

----------------------------------------------- */
div.priceStl p.boxA {
width: 600px;
margin-bottom: 30px;
padding: 0 10px;
}




/* -----------------------------------------------

#03 各料金表

----------------------------------------------- */
div.priceStl div.price {
margin-bottom: 30px;
}
div.priceStl div.price08 {
margin-bottom: 0;
}

div.priceStl div.price h3 {
width: 620px;
height: 25px;
margin-bottom: 10px;
}
div.priceStl div.price01 h3 {
background: url(../img/price/price_ttl_b_01.gif) no-repeat;
}
div.priceStl div.price02 h3 {
background: url(../img/price/price_ttl_b_02.gif) no-repeat;
}
div.priceStl div.price03 h3 {
background: url(../img/price/price_ttl_b_03.gif) no-repeat;
}
div.priceStl div.price04 h3 {
background: url(../img/price/price_ttl_b_04.gif) no-repeat;
}
div.priceStl div.price05 h3 {
background: url(../img/price/price_ttl_b_05.gif) no-repeat;
}
div.priceStl div.price06 h3 {
background: url(../img/price/price_ttl_b_06.gif) no-repeat;
}
div.priceStl div.price07 h3 {
background: url(../img/price/price_ttl_b_07.gif) no-repeat;
}
div.priceStl div.price08 h3 {
background: url(../img/price/price_ttl_b_08.gif) no-repeat;
}

div.priceStl div.price div.priceBox {
width: 600px;
padding: 0 10px;
}

div.priceStl div.price div.priceBox ol li {
margin-bottom: 2px;
}


